var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/appraisals/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0v0qus8._.js")
R.c("server/chunks/_1k99ht7._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_next-internal_server_app_api_appraisals_[id]_route_actions_15m665n.js")
R.m(2656)
module.exports=R.m(2656).exports
